/*
   Filename: comm2.css; stylesheet imported by commentary webpages.
   Loaded only by compliant browsers; see also indx1.css.
*/

div.label {
    background-image: none;
    margin: 18px 0px;
    padding: 0px;
    }

h1.verse-label {
    width: auto;  /* for NN4: width=200% ! */
    }

div.verse {
    margin: 24px 0px;  /* for NN4: top margin -72px */
    width: auto;  /* for NN4: width=200% ! */
    }

div.verse div.boxer {
    margin: 16px;
    }

em.urdu {
    font-style: oblique;
    }
